/**
 * General font
 */
h1,h2,h3,h4,h5,h6,input,body,div,div#menu ul li,div.breadcrumbs ul li,div#footer p {
	font-family:		"Arial", "Helvetica Neue", "Nimbus Sans L", "Bitstream Vera Sans", sans-serif;
}

p,ul,ol,li,td,th,blockquote {
	font-family:		"Times", "Times New Roman", "Nimbus Roman No9 L", "URW Palladio L", "Bitstream Vera Serif", serif;
	font-size:		12pt;
}

p,td,th {
	padding:		0.2em 0;
	margin:			0;
	text-align:		left;
}

td, th {
	padding-right:		0.5em;
}

table, td, th {
	border:	none;
}

/**
 * General links
 */
a {
	text-decoration:	underline;
	color:			#036;
}

a:hover {
	color:			blue;
}

a:active {
	color:			red;
}

/**
 * Body and background DIV
 */
body {
	background:		url("bg-body.png") center repeat-y #999;
	margin:			0;
	padding:		0;
}

div.centered {
	width:			800px;
	margin:			0 auto;
	padding:		0;

	background-color:	white;
	color:			black;
}

/**
 * Page header and top menu
 */
div#header {
	background:		url("bg-header.png") top left repeat-x #DDD;

	width:			800px;
	height:			140px;
}

div#header h1, div#header h1 span {
	margin:			0;
	padding:		0;

	width:			299px;
	height:			29px;

	cursor:			pointer;
}

div#header h1 a {
	color:			black;
	text-decoration:	none;
}

div#header h1 {
	position:		relative;

	top:			95px;
	left:			20px;

	font-size:		20pt;

	overflow:		hidden;
}

div#header h1 span {
	display:		block;
	position:		absolute;

	left:			0;
	top:			0;

	z-index:		1;

	background:		url("header.png") top left no-repeat;
}

div#skipnav {
	display:		none;
}

/**
 * Top menu
 */
div#topmenu {
	background:		url("bg-topmenu.png") top left repeat-x #000;

	width:			760px;
	height:			40px;

	padding:		0 20px;
}

div#topmenu ul {
	list-style:		none;

	margin:			0;
	padding:		0;

	float:			left;
}

div#topmenu ul li, div.breadcrumbs ul li {
	display:		inline;

	margin:			0;
	padding:		0;
}

div#topmenu ul li, div#topmenu ul li a {
	font-size:		16pt;
	color:			white;
}

div#topmenu ul#topmenu-toggle {
	float:			right;
}

/**
 * Page start under the header
 */
div#page {
	clear:			left;

	margin:			0 20px;
	width:			760px;
}

/**
 * Floating right menu
 */
div#menu {
	width:			220px;
	margin:			0 -20px 1em 1em;
	padding:		1em;

	float:			right;

	background:		url("bg-menu.png") repeat-x top #FFF;
	border:			1px solid #CCC;

	color:			black;
}

div#menu input#query {
	width:			90%;
	border:			1px solid #CCC;
}

div#menu input {
	font-size:		small;
}

div#menu ul, div.breadcrumbs ul {
	padding-left:		0.5em;
	margin-left:		0;

	list-style-type:	none;
}

div#menu ul li, div.breadcrumbs ul li {
	margin-left:		0;
	padding-left:		0;

	padding-top:		0.5em;

	font-size:		8.5pt;

	white-space:		nowrap;
	overflow:		hidden;
}

div#menu li a, div.breadcrumbs li a, div#footer a {
	text-decoration:	none;
}

div#menu li a:hover, div.breadcrumbs li a:hover, div#footer a:hover {
	text-decoration:	underline;
}

div#menu li.active a {
	color:			black;
	font-weight:		bolder;
}

div#menu li.active ul li a {
	font-weight:		normal;
	color:			#036;
}

div#menu li a:active {
	color:			red;
}

/**
 * Breadcrumbs
 */
div.breadcrumbs {
	float:			left;
	font-size:		8.5pt;
}

div.breadcrumbs ul {
	margin:			8px 0 20px 0;
	padding:		0;
}

div.breadcrumbs ul li {
	margin-right:		0.5em;
}

/**
 * Page content
 */
div#content {
	clear:			left;
}

div#content h1,h2,h3,h4,h5,h6 {
	padding:		0.2em 0;
	margin:			0;

	font-weight:		normal;
}

div#content h1 {
	margin-top:		0.5em;
	font-size:		22pt;
	font-weight:		bold;
}

div#content p {
	margin:			0.5em 0;
	line-height:		1.5em;
}

div#content li {
	margin-top:		0.25em;
}

h2 {
	font-size:		19pt;
}

div#menu h2, h3, code, pre {
	font-size:		14pt;
	border-bottom:		1px dotted #000;
}

h4,h5,h6 {
	font-size:		x-small;
}

code, pre {
	font-family:		"Bitstream Vera Sans Mono", "Consolas", "Courier New", "Monospace", monospace;
	font-size:		8.5pt;

	display:		block;
	width:			90%;

	margin:			1em auto;
	padding:		1em;

	background:		url("bg-menu.png") repeat-x top #FFF;
	border:			1px solid #CCC;

	clear:			both;
}

span.keys {
	background:		#EEE;
	border:			1px solid #DDD;
	border-right:		1px solid #CCC;
	border-bottom:		1px solid #CCC;
	padding:		0.1em 0.2em;
	margin:			0 0.1em;
}

/**
 * Quotes
 */
blockquote {
	background-color:	#EEE;
	border:			1px solid #999;
	margin:			1em;
	padding:		1em;
}

/**
 * Figures
 */
div.figure {
	background:		url("bg-menu.png") repeat-x top #FFF;
	border:			1px solid #CCC;

	padding:		1em;
	margin:			1em 0 1em 1em;

	float:			right;
	clear:			right;

	font-style:		italic;
	font-size:		small;
}

div.figure p {
	text-align:		center;
}

div.figure p img {
	border:			1px solid #CCC;
}

div.thumbnail {
	/*width:			14em;	*/
}

div.fullwidth {
	width:			90%;
	margin:			1em auto;
	float:			none;
}

/**
 * Columns
 */
div.column {
	width:			49%;
	float:			left;
}

div.columnbreak {
	clear:			left;
}

/**
 * Page footer
 */
div#footer {
	clear:			both;
	margin-top:		20px;
	border-top:		1px solid #CCC;
	padding:		20px;
	
	background:		url("bg-menu.png") top left repeat-x #DDD;
}

div#footer,div#footer p {
	font-size:		8.5pt;
	text-align:		center;
}

div#footer div {
	margin-bottom:		20px;
}
